[
  {
    "name": "Metabase",
    "slug_selfh": "metabase",
    "url": "metabase.com",
    "repo": "github.com/metabase/metabase",
    "desc": "GitHub",
    "lang": "3",
    "stars": 0,
    "license": "8",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Tautulli",
    "slug_selfh": "tautulli",
    "url": "tautulli.com",
    "repo": "github.com/Tautulli/Tautulli",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Your Spotify",
    "slug_selfh": "your-spotify",
    "url": "github.com/Yooooomi/your_spotify",
    "repo": "github.com/Yooooomi/your_spotify",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Medialytics",
    "slug_selfh": "medialytics",
    "url": "github.com/Drewpeifer/medialytics",
    "repo": "github.com/Drewpeifer/medialytics",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Jellystat",
    "slug_selfh": "jellystat",
    "url": "github.com/CyferShepard/Jellystat",
    "repo": "github.com/CyferShepard/Jellystat",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Streamystats",
    "slug_selfh": "streamystats",
    "url": "github.com/fredrikburmester/streamystats",
    "repo": "github.com/fredrikburmester/streamystats",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 91,
    "tag_name": "Statistics"
  },
  {
    "name": "Garmin Grafana",
    "slug_selfh": "garmin-grafana",
    "url": "github.com/arpanghosh8453/garmin-grafana",
    "repo": "github.com/arpanghosh8453/garmin-grafana",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "4",
    "tag_id": 91,
    "tag_name": "Statistics"
  }
]